Package twisted :: Package coil :: Module coil :: Class InvalidConfiguration |
[show private | hide private]
[frames | no frames]

## Class InvalidConfiguration

    Exception --+
                |
               InvalidConfiguration

I am is raised in the case of an invalid configuration.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:17 2003 | http://epydoc.sf.net